"use strict";
var page = require('webpage').create();
console.log("page", page);
phantom.outputEncoding="gbk";
console.log("phantom", phantom);
page.open("http://www.baidu.com", function(status) {
	console.log("status-->",status);
		if ( status === "success" ) {
		console.log(page.title);
		}
		else {
		console.log("Page failed to load.");
		}
		phantom.exit();
	}
);
